uuid: ad84882f-b433-4e91-914a-f701fbc25271
langcode: en
status: true
dependencies:
  config:
    - system.menu.footer-corporate
  module:
    - system
  theme:
    - hufriedy
id: footercorporate
theme: hufriedy
region: footer_three
weight: 0
provider: null
plugin: 'system_menu_block:footer-corporate'
settings:
  id: 'system_menu_block:footer-corporate'
  label: Corporate
  provider: system
  label_display: visible
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
